Data Structures

# python/spec-py.h File Reference

`#include <rpmbuild.h>`
Include dependency graph for spec-py.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | specObject_s
## Type: _rpm.spec
typedef struct specObject_s | specObject
PyTypeObject | spec_Type
Spec | specFromSpec (specObject *spec)
specObject * | spec_Wrap (Spec spec)

## Detailed Description

Definition in file spec-py.h.